[submodule "hugo-theme-introduction"]
	path = hugo-theme-introduction
	url = https://github.com/victoriadrake/hugo-theme-introduction.git
[submodule "themes/introduction"]
	path = themes/introduction
	url = https://github.com/victoriadrake/hugo-theme-introduction.git
